



/* 全体構造
---------------------------------------------------- */
body {
  margin-top: 0.5em;
  margin-left: 10px;
  padding: 0;
  line-height: 1.5;
  font-size: 10px;
  color: #888888;
  background: #4994C9;
}


/* リンク2
---------------------------------------------------- */
a:link {
  font-size:12px;
  text-decoration:none;
  color:99ffff;
  background: transparent;
}

a:visited {
  font-size:12px;
  text-decoration:none;
  color: #99ffff;
  background: transparent;
}
a:hover, a:active {
  text-decoration:none;
  color: #E86688;
  font-size:12px;
  background: transparent;
}

a { 
  background-color:#4994C9; color:#909090;
  color: #99ffff;
  text-decoration:none;
  }


/* サイドバー
---------------------------------------------------- */

.sidebar ul {
  margin-top: 0.5em;
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  font-size: 14px;
}

/* テーブル枠9　デカ写真と仲間の場合の文字サイズ
---------------------------------------------------- */

table.sample9{
    WIDTH:150px;
    empty-cells:show;
}
.sample9 td{
    font-size: 14px;
}
